Subject: CLISP and WFW 3.11

From: [email-masked] (James W. Goodwin)
Date: Sat, 7 Jan 1995 15:13:12 -0500

Six months or so ago I made a halfhearted effort to get CLISP working on 
my new PC (Gateway 2000, Pentium, 16 Megs, Windows for Workgroups 3.11).
I got it up, but only by changing the line in the init file that
normally says "NOEMS" (as I understand it, this means I turn old-style
memory extension back on; for newer machines and OS versions it is off by 
default because it is unnecessary).

This ran OK, but other applications didn't. I got bombs at random times
e.g. when clicking with the mouse, in applications which were otherwise
stable (Word for example, and Chessmaster 2000 under DOS).

Do I really have to use the EMS stuff and reconfigure and reboot every time
I want to switch between CLISP and the rest of my software? How are others
handling this on Windows?

Thanks

Jim Goodwin